Problema con gli aggiornamenti e le repository Linux Mint 14

Questions about applications and software
Forum rules
Before you post please read this

Problema con gli aggiornamenti e le repository Linux Mint 14

Postby crysaltis on Sun Apr 21, 2013 1:53 pm

Ragazzi, quando vado ad eseguire l' aggiornamento, tramite il programma "GESTORE AGGIORNAMENTI", al momento di scaricare i pacchetti necassari, mi esce questo messaggio di errore:

ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://ppa.launchpad.net/and471/kazam-d ... ce/Sources 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/and471/kazam-d ... 6/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

spero che qualcuno possa aiutarmi grazie...
crysaltis
Level 1
Level 1
 
Posts: 1
Joined: Sun Apr 21, 2013 1:49 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: Exabot [Bot], iru and 23 guests